.glyphicon-sort-by-alphabet-alt:before{content:""}
.glyphicon-sort-by-order:before{content:""}
.glyphicon-sort-by-order-alt:before{content:""}
.glyphicon-sort-by-attributes:before{content:""}
.glyphicon-sort-by-attributes-alt:before{content:""}
.glyphicon-unchecked:before{content:""}
.glyphicon-expand:before{content:""}
.glyphicon-collapse-down:before{content:""}
.glyphicon-collapse-up:before{content:""}
.glyphicon-log-in:before{content:""}
.glyphicon-flash:before{content:""}
.glyphicon-log-out:before{content:""}
.glyphicon-new-window:before{content:""}
.glyphicon-record:before{content:""}
.glyphicon-save:before{content:""}
.glyphicon-open:before{content:""}
.glyphicon-saved:before{content:""}
.glyphicon-import:before{content:""}
.glyphicon-export:before{content:""}
.glyphicon-send:before{content:""}
.glyphicon-floppy-disk:before{content:""}
.glyphicon-floppy-saved:before{content:""}
.glyphicon-floppy-remove:before{content:""}
.glyphicon-floppy-save:before{content:""}
.glyphicon-floppy-open:before{content:""}
.glyphicon-credit-card:before{content:""}
.glyphicon-transfer:before{content:""}
.glyphicon-cutlery:before{content:""}
.glyphicon-header:before{content:""}
.glyphicon-compressed:before{content:""}
.glyphicon-earphone:before{content:""}
.glyphicon-phone-alt:before{content:""}
.glyphicon-tower:before{content:""}
.glyphicon-stats:before{content:""}
.glyphicon-sd-video:before{content:""}
.glyphicon-hd-video:before{content:""}
.glyphicon-subtitles:before{content:""}
.glyphicon-sound-stereo:before{content:""}
.glyphicon-sound-dolby:before{content:""}
.glyphicon-sound-5-1:before{content:""}
.glyphicon-sound-6-1:before{content:""}
.glyphicon-sound-7-1:before{content:""}
.glyphicon-copyright-mark:before{content:""}
.glyphicon-registration-mark:before{content:""}
.glyphicon-cloud-download:before{content:""}
.glyphicon-cloud-upload:before{content:""}
.glyphicon-tree-conifer:before{content:""}
.glyphicon-tree-deciduous:before{content:""}
.glyphicon-cd:before{content:""}
.glyphicon-save-file:before{content:""}
.glyphicon-open-file:before{content:""}
.glyphicon-level-up:before{content:""}
.glyphicon-copy:before{content:""}
.glyphicon-paste:before{content:""}
.glyphicon-alert:before{content:""}
.glyphicon-equalizer:before{content:""}
.glyphicon-king:before{content:""}
.glyphicon-queen:before{content:""}
.glyphicon-pawn:before{content:""}
.glyphicon-bishop:before{content:""}
.glyphicon-knight:before{content:""}
.glyphicon-baby-formula:before{content:""}
.glyphicon-tent:before{content:"⛺"}
.glyphicon-blackboard:before{content:""}
.glyphicon-bed:before{content:""}
.glyphicon-apple:before{content:""}
.glyphicon-erase:before{content:""}
.glyphicon-hourglass:before{content:"⌛"}
.glyphicon-lamp:before{content:""}
.glyphicon-duplicate:before{content:""}
.glyphicon-piggy-bank:before{content:""}
.glyphicon-scissors:before{content:""}
.glyphicon-bitcoin:before{content:""}
.glyphicon-btc:before{content:""}
.glyphicon-xbt:before{content:""}
.glyphicon-yen:before{content:"¥"}
.glyphicon-jpy:before{content:"¥"}
.glyphicon-ruble:before{content:"₽"}
.glyphicon-rub:before{content:"₽"}
.glyphicon-scale:before{content:""}
.glyphicon-ice-lolly:before{content:""}
.glyphicon-ice-lolly-tasted:before{content:""}
.glyphicon-education:before{content:""}
.glyphicon-option-horizontal:before{content:""}
.glyphicon-option-vertical:before{content:""}
.glyphicon-menu-hamburger:before{content:""}
.glyphicon-modal-window:before{content:""}
.glyphicon-oil:before{content:""}
.glyphicon-grain:before{content:""}
.glyphicon-sunglasses:before{content:""}
.glyphicon-text-size:before{content:""}
.glyphicon-text-color:before{content:""}
.glyphicon-text-background:before{content:""}
.glyphicon-object-align-top:before{content:""}
.glyphicon-object-align-bottom:before{content:""}
.glyphicon-object-align-horizontal:before{content:""}
.glyphicon-object-align-left:before{content:""}
.glyphicon-object-align-vertical:before{content:""}
.glyphicon-object-align-right:before{content:""}
.glyphicon-triangle-right:before{content:""}
.glyphicon-triangle-left:before{content:""}
.glyphicon-triangle-bottom:before{content:""}
.glyphicon-triangle-top:before{content:""}
.glyphicon-console:before{content:""}
.glyphicon-superscript:before{content:""}
.glyphicon-subscript:before{content:""}
.glyphicon-menu-left:before{content:""}
.glyphicon-menu-right:before{content:""}
.glyphicon-menu-down:before{content:""}
.glyphicon-menu-up:before{content:""}
.modal-open{overflow:hidden}
.modal{display:none;overflow:hidden;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;-webkit-overflow-scrolling:touch;outline:0}
.modal.fade .modal-dialog{transform:translate(0, -25%);transition:transform .3s ease-out}
.modal.in .modal-dialog{transform:translate(0, 0)}
.modal-open .modal{overflow-x:hidden;overflow-y:auto}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}
.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0)}
.modal-backdrop.in{opacity:.5;filter:alpha(opacity=50)}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.428571429px}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.428571429}
.modal-body{position:relative;padding:15px}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer:before,.modal-footer:after{content:" ";display:table}
.modal-footer:after{clear:both}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
@media(min-width: 768px){.modal-dialog{width:600px;margin:30px auto}.modal-content{box-shadow:0 5px 15px rgba(0,0,0,.5)}.modal-sm{width:300px}}
@media(min-width: 992px){.modal-lg{width:900px}}
.tooltip{position:absolute;z-index:1070;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-style:normal;font-weight:normal;letter-spacing:normal;line-break:auto;line-height:1.428571429;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;white-space:normal;word-break:normal;word-spacing:normal;word-wrap:normal;font-size:12px;opacity:0;filter:alpha(opacity=0)}
.tooltip.in{opacity:.9;filter:alpha(opacity=90)}
.tooltip.top{margin-top:-3px;padding:5px 0}
.tooltip.right{margin-left:3px;padding:0 5px}
.tooltip.bottom{margin-top:3px;padding:5px 0}
.tooltip.left{margin-left:-3px;padding:0 5px}
.tooltip-inner{max-width:200px;padding:3px 8px;color:#fff;text-align:center;background-color:#000;border-radius:4px}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:rgba(0,0,0,0);border-style:solid}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000}
.tooltip.top-left .tooltip-arrow{bottom:0;right:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}
.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.tooltip.bottom-left .tooltip-arrow{top:0;right:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.tooltip.bottom-right .tooltip-arrow{top:0;left:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.popover{position:absolute;top:0;left:0;z-index:1060;display:none;max-width:276px;padding:1px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-style:normal;font-weight:normal;letter-spacing:normal;line-break:auto;line-height:1.428571429;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;white-space:normal;word-break:normal;word-spacing:normal;word-wrap:normal;font-size:14px;background-color:#fff;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.2);border-radius:6px;box-shadow:0 5px 10px rgba(0,0,0,.2)}
.popover.top{margin-top:-10px}
.popover.right{margin-left:10px}
.popover.bottom{margin-top:10px}
.popover.left{margin-left:-10px}
.popover-title{margin:0;padding:8px 14px;font-size:14px;background-color:hsl(0,0%,97%);border-bottom:1px solid hsl(0,0%,92%);border-radius:5px 5px 0 0}
.popover-content{padding:9px 14px}
.popover>.arrow,.popover>.arrow:after{position:absolute;display:block;width:0;height:0;border-color:rgba(0,0,0,0);border-style:solid}
.popover>.arrow{border-width:11px}
.popover>.arrow:after{border-width:10px;content:""}
.popover.top>.arrow{left:50%;margin-left:-11px;border-bottom-width:0;border-top-color:#999;border-top-color:rgba(0,0,0,.25);bottom:-11px}
.popover.top>.arrow:after{content:" ";bottom:1px;margin-left:-10px;border-bottom-width:0;border-top-color:#fff}
.popover.right>.arrow{top:50%;left:-11px;margin-top:-11px;border-left-width:0;border-right-color:#999;border-right-color:rgba(0,0,0,.25)}
.popover.right>.arrow:after{content:" ";left:1px;bottom:-10px;border-left-width:0;border-right-color:#fff}
.popover.bottom>.arrow{left:50%;margin-left:-11px;border-top-width:0;border-bottom-color:#999;border-bottom-color:rgba(0,0,0,.25);top:-11px}
.popover.bottom>.arrow:after{content:" ";top:1px;margin-left:-10px;border-top-width:0;border-bottom-color:#fff}
.popover.left>.arrow{top:50%;right:-11px;margin-top:-11px;border-right-width:0;border-left-color:#999;border-left-color:rgba(0,0,0,.25)}
.popover.left>.arrow:after{content:" ";right:1px;border-right-width:0;border-left-color:#fff;bottom:-10px}
.carousel{position:relative}
.carousel-inner{position:relative;overflow:hidden;width:100%}
.carousel-inner>.item{display:none;position:relative;transition:.6s ease-in-out left}
.carousel-inner>.item>img,.carousel-inner>.item>a>img{display:block;max-width:100%;height:auto;line-height:1}
@media all and (transform-3d),(-webkit-transform-3d){.carousel-inner>.item{transition:transform .6s ease-in-out;-webkit-backface-visibility:hidden;backface-visibility:hidden;perspective:1000px}.carousel-inner>.item.next,.carousel-inner>.item.active.right{transform:translate3d(100%, 0, 0);left:0}.carousel-inner>.item.prev,.carousel-inner>.item.active.left{transform:translate3d(-100%, 0, 0);left:0}.carousel-inner>.item.next.left,.carousel-inner>.item.prev.right,.carousel-inner>.item.active{transform:translate3d(0, 0, 0);left:0}}
.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block}
.carousel-inner>.active{left:0}
.carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%}
.carousel-inner>.next{left:100%}
.carousel-inner>.prev{left:-100%}
.carousel-inner>.next.left,.carousel-inner>.prev.right{left:0}
.carousel-inner>.active.left{left:-100%}
.carousel-inner>.active.right{left:100%}
.carousel-control{position:absolute;top:0;left:0;bottom:0;width:15%;opacity:.5;filter:alpha(opacity=50);font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-control.left{background-image:linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)}
.carousel-control.right{left:auto;right:0;background-image:linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)}
.carousel-control:hover,.carousel-control:focus{outline:0;color:#fff;text-decoration:none;opacity:.9;filter:alpha(opacity=90)}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;margin-top:-10px;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%;margin-left:-10px}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%;margin-right:-10px}
.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;line-height:1;font-family:serif}
.carousel-control .icon-prev:before{content:"‹"}
.carousel-control .icon-next:before{content:"›"}
.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;margin-left:-30%;padding-left:0;list-style:none;text-align:center}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;border:1px solid #fff;border-radius:10px;cursor:pointer;background-color:#000 \9 ;background-color:rgba(0,0,0,0)}
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}
.carousel-caption{position:absolute;left:15%;right:15%;bottom:20px;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}
@media screen and (min-width: 768px){.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-prev,.carousel-control .icon-next{width:30px;height:30px;margin-top:-15px;font-size:30px}.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-left:-15px}.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-right:-15px}.carousel-caption{left:20%;right:20%;padding-bottom:30px}.carousel-indicators{bottom:20px}}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.center-block{display:block;margin-left:auto;margin-right:auto}
.pull-right{float:right !important}
.pull-left{float:left !important}
.hide{display:none !important}
.show{display:block !important}
.invisible{visibility:hidden}
.text-hide{font:0/0 a;color:rgba(0,0,0,0);text-shadow:none;background-color:rgba(0,0,0,0);border:0}
.hidden{display:none !important}
.affix{position:fixed}
.visible-xs{display:none !important}
.visible-sm{display:none !important}
.visible-md{display:none !important}
.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
@media(max-width: 767px){.visible-xs{display:block !important}table.visible-xs{display:table !important}tr.visible-xs{display:table-row !important}th.visible-xs,td.visible-xs{display:table-cell !important}}
@media(max-width: 767px){.visible-xs-block{display:block !important}}
@media(max-width: 767px){.visible-xs-inline{display:inline !important}}
@media(max-width: 767px){.visible-xs-inline-block{display:inline-block !important}}
@media(min-width: 768px)and (max-width: 991px){.visible-sm{display:block !important}table.visible-sm{display:table !important}tr.visible-sm{display:table-row !important}th.visible-sm,td.visible-sm{display:table-cell !important}}
@media(min-width: 768px)and (max-width: 991px){.visible-sm-block{display:block !important}}
@media(min-width: 768px)and (max-width: 991px){.visible-sm-inline{display:inline !important}}
@media(min-width: 768px)and (max-width: 991px){.visible-sm-inline-block{display:inline-block !important}}
@media(min-width: 992px)and (max-width: 1199px){.visible-md{display:block !important}table.visible-md{display:table !important}tr.visible-md{display:table-row !important}th.visible-md,td.visible-md{display:table-cell !important}}
@media(min-width: 992px)and (max-width: 1199px){.visible-md-block{display:block !important}}
@media(min-width: 992px)and (max-width: 1199px){.visible-md-inline{display:inline !important}}
@media(min-width: 992px)and (max-width: 1199px){.visible-md-inline-block{display:inline-block !important}}
@media(min-width: 1200px){.visible-lg{display:block !important}table.visible-lg{display:table !important}tr.visible-lg{display:table-row !important}th.visible-lg,td.visible-lg{display:table-cell !important}}
@media(min-width: 1200px){.visible-lg-block{display:block !important}}
@media(min-width: 1200px){.visible-lg-inline{display:inline !important}}
@media(min-width: 1200px){.visible-lg-inline-block{display:inline-block !important}}
@media(max-width: 767px){.hidden-xs{display:none !important}}
@media(min-width: 768px)and (max-width: 991px){.hidden-sm{display:none !important}}
@media(min-width: 992px)and (max-width: 1199px){.hidden-md{display:none !important}}
@media(min-width: 1200px){.hidden-lg{display:none !important}}
.visible-print{display:none !important}
@media print{.visible-print{display:block !important}table.visible-print{display:table !important}tr.visible-print{display:table-row !important}th.visible-print,td.visible-print{display:table-cell !important}}
.visible-print-block{display:none !important}
@media print{.visible-print-block{display:block !important}}
.visible-print-inline{display:none !important}
@media print{.visible-print-inline{display:inline !important}}
.visible-print-inline-block{display:none !important}
@media print{.visible-print-inline-block{display:inline-block !important}}
@media print{.hidden-print{display:none !important}}
*{font-family:"Figtree",sans-serif}
.cards{grid-template-columns:1fr;grid-template-rows:repeat(3, auto);justify-items:center;display:grid;place-content:center;row-gap:32px}
@media all and (min-width: 576px){.cards{column-gap:50px;row-gap:0;grid-template-columns:repeat(3, minmax(auto, 280px));grid-template-rows:auto}}
.cards .card{padding:32px;border-radius:20px;box-shadow:0 2px 20px 0 none;background-color:#fff}
.cards .card .title span{font-size:28px;font-weight:normal;line-height:1.11;letter-spacing:.18px;color:#00235c;text-align:start;vertical-align:text-top}
.cards .card .title img{float:left;margin-right:8px}
.cards .card .description p{margin:16px 0;font-size:14px;font-weight:normal;color:#262626;padding-left:24px;font-weight:500;line-height:1.43}
@media all and (min-width: 576px){.cards .card .description p{margin:8px 0;font-size:16px;font-weight:500;line-height:1.5}}
.cards .card .breakline{width:219px;height:1px;margin:16px 0 21px 1px;background-color:#e5e0d5}
@media all and (min-width: 576px){.cards .card .breakline{display:none}}
.cards .card .list .item{margin-top:16px}
.cards .card .list .item img{width:16px;float:left;margin-right:8px}
.cards .card .list .item p{font-size:14px;color:#262626;font-weight:normal;line-height:normal;letter-spacing:normal}
@media all and (min-width: 576px){.cards-reviews{grid-template-columns:repeat(3, minmax(auto, 300px))}}
.cards-reviews .card .title img{margin-right:16px}
@media all and (min-width: 576px){.cards-reviews .card .title img{margin-right:8px}}
.cards-reviews .review,.cards-reviews .region,.cards-reviews .pack,.cards-reviews .name{font-size:16px;line-height:1.5;letter-spacing:normal;font-weight:500}
.cards-reviews .name{color:#00235c}
.cards-reviews .pack{color:#bc0a19}
.cards-reviews .region{font-weight:normal;color:#262626}
.cards-reviews .review{margin-top:24px;letter-spacing:.2px;color:#262626}
#header.sticky-header{display:flex;justify-content:space-between;align-items:center;position:fixed;top:0;width:100%;z-index:999;height:48px;padding:9px 28px;box-shadow:0 2px 4px 0 rgba(0,0,0,.1);background-color:#fff;transition:height .1s linear,background-color .1s linear}
@media all and (min-width: 1200px){#header.sticky-header{padding:40px 248px 14px}}
@media all and (max-width: 1199px){#header.sticky-header.inverse{padding:14px 32px !important}}
@media all and (min-width: 576px){#header.sticky-header:not(.inverse){background-color:rgba(0,0,0,0);box-shadow:none;height:90px}#header.sticky-header.inverse{height:64px;padding:14px 248px;box-shadow:0 2px 4px 0 rgba(0,0,0,.1);background-color:#fff}#header.sticky-header.inverse .link-to-home{background-image:url("/static/img/singapore/landing1/logo_black.webp");background-size:contain}#header.sticky-header.inverse ul.custom-links>li{color:#bc0a19}}
#header.sticky-header .link-to-home{background-repeat:no-repeat;background-position:left center;display:inline-block;height:30px;min-width:140px;background-image:url("/static/img/singapore/landing1/logo_black.webp");background-size:contain}
@media all and (min-width: 576px){#header.sticky-header .link-to-home{height:36px;min-width:224px;background-image:url("/static/img/singapore/landing1/logo_white.webp");background-size:auto}}
#header.sticky-header .mobile-menu-toggle{display:block;width:20px;height:14px;margin:3px 0 5px 118px;object-fit:contain}
@media all and (min-width: 576px){#header.sticky-header .mobile-menu-toggle{display:none}}
#header.sticky-header .mobile-menu-toggle img{vertical-align:baseline}
#header.sticky-header .mobile-menu-toggle img.btn-close{float:right;margin-right:4px}
#header.sticky-header ul.custom-links{display:none}
@media all and (min-width: 576px){#header.sticky-header ul.custom-links{display:block;margin:0}#header.sticky-header ul.custom-links li{font-family:"Figtree",sans-serif;font-size:14px;line-height:normal;font-weight:bold;letter-spacing:.35px;color:#bc0a19;display:inline;padding-right:32px}#header.sticky-header ul.custom-links li a{color:#bc0a19}#header.sticky-header ul.custom-links li:last-of-type{padding-right:0}}
@media all and (max-width: 767px){#header.sticky-header ul.custom-links li{padding-right:16px}}
#header-mobile-menu{display:none}
#header-mobile-menu ul.custom-links{position:fixed;right:0;left:0;top:40px;height:100%;background-color:#fff;z-index:1;list-style-type:none;padding:40px 28px}
#header-mobile-menu ul.custom-links li{font-size:20px;font-weight:bold;line-height:1.3;margin-bottom:16px;color:#bc0a19}
#header-mobile-menu ul.custom-links li a{color:#bc0a19}
#header-mobile-menu ul.custom-links li a.small{font-size:14px;line-height:1.43;margin-top:40px}
.jumbotron{background:url("/static/img/singapore/landing1/jumbotron_bg.webp") 0 20% no-repeat,url("/static/img/singapore/landing1/jumbotron_bg.webp") 0 20% no-repeat;position:relative;text-align:center;margin:0;padding:0}
@media all and (min-width: 768px){.jumbotron{padding:32px 0 0}}
@media all and (min-width: 1200px){.jumbotron{padding:90px 0 0}}
@media all and (min-width: 768px)and (max-width: 991px){.jumbotron{background:url("/static/img/singapore/landing1/jumbotron_bg.webp") 0 20% no-repeat,url("/static/img/singapore/landing1/jumbotron_bg.webp") no-repeat 0 0;background-size:cover}}
@media all and (max-width: 767px){.jumbotron{background:url("/static/img/singapore/landing1/jumbotron_bg.webp") no-repeat 0 15%,url("/static/img/singapore/landing1/jumbotron_bg.webp") no-repeat 0 15%;min-height:unset;text-align:left;background-size:cover}}
.jumbotron{background-size:cover}
.jumbotron_content .title{font-size:48px;color:#fff;font-family:"Figtree",sans-serif;text-transform:none;text-shadow:0 2px 8px rgba(0,0,0,.041);font-weight:600;line-height:1.25;letter-spacing:.2px}
@media all and (min-width: 576px){.jumbotron_content .title{font-size:72px}}
.jumbotron_content .subtitle{margin:25px 0 0 0;text-shadow:none;color:#fff;font-size:22px;font-weight:600;letter-spacing:.2px}
@media all and (min-width: 576px){.jumbotron_content .subtitle{font-size:28px}}
.jumbotron_content .jumbotron_cta{margin:0}
.jumbotron_content .jumbotron_cta .m-button{font-family:"Figtree",sans-serif;font-size:24px;letter-spacing:.2px;margin-top:24px;font-weight:bold;color:#fff;background:linear-gradient(180deg, #71BD3A 0%, #39780C 100%);border:none;border-radius:5px}
@media all and (max-width: 767px){.jumbotron_content .jumbotron_cta .m-button{padding:12px 24px;margin:48px 0}}
@media all and (min-width: 576px){.jumbotron_content .jumbotron_cta .m-button{padding:12px 24px;margin:48px 0}}
@media all and (min-width: 992px){.jumbotron_content .jumbotron_cta .m-button{margin:48px 0 0 0}}
.jumbotron_content .jumbotron_cta .m-button:hover,.jumbotron_content .jumbotron_cta .m-button:focus{text-decoration:none;background:linear-gradient(180deg, #39780C 0%, #39780C 100%)}
.jumbotron_content .jumbotron_cta .m-button .m-button__hero__icon{margin-bottom:0}
@media all and (max-width: 767px){.jumbotron_content .jumbotron_cta .m-button .m-button__hero__icon{width:16px}}
.jumbotron{padding:84px 28px 95px;text-align:center}
@media all and (min-width: 576px){.jumbotron{padding:180px 0 190px}}
.jumbotron .container{width:100%}
@media all and (min-width: 768px){.jumbotron .container{max-width:750px}}
@media all and (min-width: 1200px){.jumbotron .container{max-width:960px}}
.jumbotron_content .title{text-shadow:0 2px 4px rgba(0,0,0,.5);font-weight:900;font-size:36px}
@media all and (min-width: 576px){.jumbotron_content .title{font-size:64px}}
.jumbotron h2.subtitle{text-shadow:0 2px 4px rgba(0,0,0,.5);font-weight:900;font-size:20px}
@media all and (min-width: 576px){.jumbotron h2.subtitle{font-size:36px}}
.home-online-application{background:#fff;background-size:cover;padding:48px 0;display:flex;flex-direction:column;justify-content:center;align-items:center}
@media all and (max-width: 991px){.home-online-application{padding:28px 32px 48px}}
.home-online-application .content{display:flex;flex-direction:column;flex-wrap:nowrap;justify-content:center;align-items:center;width:100%}
@media all and (min-width: 768px){.home-online-application .content{width:750px;flex-direction:row}}
@media all and (min-width: 1200px){.home-online-application .content{width:960px}}
@media all and (min-width: 1800px){.home-online-application .content{width:1170px}}
.home-online-application .content .text-container{display:flex;flex-direction:column;text-align:start}
@media all and (min-width: 992px){.home-online-application .content .text-container{text-align:start;width:55%}}
.home-online-application .content .text-container .title{font-size:36px;margin:0 0 0px 0;font-family:"Figtree",sans-serif;line-height:normal;font-weight:900;color:#bc0a19;letter-spacing:.2px}
@media all and (max-width: 991px){.home-online-application .content .text-container .title{font-size:28px}}
.home-online-application .content .text-container .subtitle{color:#00235c;font-size:22px;font-family:"Figtree",sans-serif;font-weight:bold;line-height:.91;letter-spacing:normal;margin:16px 0 29px 0}
@media all and (max-width: 991px){.home-online-application .content .text-container .subtitle{font-size:18px;margin:16px 0 24px 0}}
.home-online-application .content .text-container .description p,.home-online-application .content .text-container .description ol,.home-online-application .content .text-container .description strong,.home-online-application .content .text-container .description li{margin:0;font-size:16px;font-family:"Figtree",sans-serif;line-height:normal;line-height:24px;color:#262626;letter-spacing:.2px}
@media all and (max-width: 991px){.home-online-application .content .text-container .description p,.home-online-application .content .text-container .description ol,.home-online-application .content .text-container .description strong,.home-online-application .content .text-container .description li{font-size:16px}}
.home-online-application .content .text-container .description p:not(:last-child),.home-online-application .content .text-container .description ol:not(:last-child),.home-online-application .content .text-container .description strong:not(:last-child),.home-online-application .content .text-container .description li:not(:last-child){padding-bottom:16px}
.home-online-application .content .text-container .cta-container{margin-top:16px;align-self:flex-start}
.home-online-application .content .text-container .cta-container .cta{padding:12px 46px;letter-spacing:.2px;display:flex;align-items:center}
.home-online-application .content .text-container .cta-container .cta img{padding-left:4px}
.home-online-application .content .text-container .cta-container .cta:hover{text-decoration:none}
@media all and (max-width: 767px){.home-online-application .content .text-container .cta-container{align-self:center}}
.home-online-application .content .image-container{margin-top:32px}
.home-online-application .content .image-container.first-on-mobile{display:block;margin:24px 0}
.home-online-application .content .image-container:not(.first-on-mobile){display:none}
@media all and (min-width: 992px){.home-online-application .content .image-container{margin-top:0;margin-left:29px;align-self:center}.home-online-application .content .image-container.first-on-mobile{display:none}.home-online-application .content .image-container:not(.first-on-mobile){display:block}}
.home-online-application .content .image-container img{width:380px}
@media all and (max-width: 991px){.home-online-application .content .image-container img{width:265px}}
.home-online-application .extra-info{padding:0 20px}
@media all and (min-width: 768px){.home-online-application .extra-info{width:750px}}
@media all and (min-width: 1200px){.home-online-application .extra-info{width:960px}}
@media all and (min-width: 1800px){.home-online-application .extra-info{width:1170px}}
.home-online-application .extra-info p{color:#000}
@media all and (min-width: 992px){[dir=rtl] .home-online-application .content .image-container{margin-left:0;margin-right:29px}}
.home-online-application{padding:24px 32px;flex-wrap:wrap}
@media all and (min-width: 320px){.home-online-application{padding:48px 32px}}
.home-online-application#unique-experience{padding-bottom:0}
.home-online-application.stacked .content{align-items:flex-start}
.home-online-application.stacked--top{padding-bottom:0}
.home-online-application.stacked--bottom{padding-top:30px}
.home-online-application .title-wrapper{flex:none;width:100%;margin:0 auto}
.home-online-application .title-wrapper h3{color:#bc0a19;font-size:28px;font-weight:900;margin:0 auto 28px;width:100%}
@media all and (min-width: 768px){.home-online-application .title-wrapper h3{margin:0 auto 48px;max-width:750px;font-size:36px}}
@media all and (min-width: 1200px){.home-online-application .title-wrapper h3{max-width:960px}}
@media all and (min-width: 1800px){.home-online-application .content{width:960px}}
@media all and (min-width: 768px){.home-online-application .content .text-container{width:50%}}
.home-online-application .content .text-container .description p{font-weight:500;line-height:1.5;letter-spacing:normal}
@media all and (max-width: 991px){.home-online-application .content .text-container .description p{line-height:1.43}}
.home-online-application .content .image-container:not(.first-on-mobile){display:block;width:100%;padding-left:0px}
.home-online-application .content .image-container:not(.first-on-mobile) img{width:100%;height:200px;object-fit:cover;border-radius:24px}
@media all and (min-width: 768px){.home-online-application .content .image-container:not(.first-on-mobile){align-self:flex-start;width:50%;margin:0;text-align:right;padding-left:40px}.home-online-application .content .image-container:not(.first-on-mobile) img{border-radius:0;width:auto;height:auto;max-width:100%}}
@media all and (min-width: 1200px){.home-online-application .content .image-container:not(.first-on-mobile) img{width:380px}}
.home-online-application.flipped .content .text-container{order:1}
@media all and (min-width: 768px){.home-online-application.flipped .content .text-container{order:2}}
.home-online-application.flipped .content .image-container:not(.first-on-mobile){text-align:left;padding:0;display:block;width:100%;order:2}
.home-online-application.flipped .content .image-container:not(.first-on-mobile) img{width:100%;height:200px;object-fit:cover;border-radius:24px}
@media all and (min-width: 768px){.home-online-application.flipped .content .image-container:not(.first-on-mobile){align-self:flex-start;width:50%;margin:0;padding-right:40px;order:1}.home-online-application.flipped .content .image-container:not(.first-on-mobile) img{border-radius:0;width:auto;height:auto;max-width:100%}}
@media all and (min-width: 1200px){.home-online-application.flipped .content .image-container:not(.first-on-mobile) img{width:380px}}
.simple-text-banner{padding:24px 0;display:flex;justify-content:center}
@media all and (min-width: 768px){.simple-text-banner{padding:48px 0}}
@media all and (min-width: 1200px){.simple-text-banner{padding:64px 0}}
.simple-text-banner.dark{background:#00235c;color:#fff}
.simple-text-banner .content{display:flex;flex-direction:column;flex-wrap:nowrap;justify-content:center;align-items:center;width:100%}
@media all and (min-width: 768px){.simple-text-banner .content{width:750px;flex-direction:row}}
@media all and (min-width: 1200px){.simple-text-banner .content{width:960px}}
.simple-text-banner .content .wrapper{padding:0 10%}
.simple-text-banner .content .wrapper h4{font-weight:900;font-size:20px;line-height:1.5;margin:0}
@media all and (min-width: 576px){.simple-text-banner .content .wrapper h4{font-size:26px;line-height:1.82}}
#tours{padding:48px 32px 0}
@media all and (min-width: 576px){#tours{padding:48px 32px 12px}}
#tours .title{font-weight:900;color:#bc0a19;font-size:28px;line-height:1.15;margin:0 0 24px}
@media all and (min-width: 768px){#tours .title{font-size:36px;margin:0 0 40px;line-height:1.32}}
#tours .content{margin:auto;max-width:100%}
@media all and (min-width: 768px){#tours .content{max-width:750px}}
@media all and (min-width: 1200px){#tours .content{max-width:960px}}
#tours .content p{font-size:14px;line-height:1.43}
@media all and (min-width: 576px){#tours .content p{font-size:16px;line-height:1.25}}
#tours .content p .green{color:#3c7240}
#tours .info-box{display:block;padding:0;margin:0px auto;width:100%;max-width:280px}
@media all and (min-width: 768px){#tours .info-box{padding:0;width:728px;max-width:initial}}
@media all and (min-width: 992px){#tours .info-box{width:970px}}
#tours .info-box-title{font-size:24px;color:#151423;font-family:inherit;text-align:unset;text-align:unset}
#tours .info-box-boxes{display:flex;flex-direction:column;justify-content:center;align-items:center;flex-wrap:nowrap}
@media all and (min-width: 768px){#tours .info-box-boxes{flex-direction:row;align-items:flex-start}}
#tours .info-box-boxes .singlebox{display:flex;flex-direction:column;width:100%}
@media all and (min-width: 768px){#tours .info-box-boxes .singlebox{width:309px}}
#tours .info-box-boxes .singlebox{padding:8px;border-radius:unset;margin:unset;background-color:unset;border:unset}
@media all and (min-width: 576px){#tours .info-box-boxes .singlebox{margin:unset}}
#tours .info-box-boxes .singlebox .box-image{min-width:227px;max-width:472px;margin-bottom:8px}
#tours .info-box-boxes .singlebox .box-image img{max-width:100%;max-height:100%}
#tours .info-box-boxes .singlebox-title{display:flex;flex-direction:column}
#tours .info-box-boxes .singlebox-title .icon{margin:0 0 24px 0;height:75px;width:auto}
#tours .info-box-boxes .singlebox-title h4{font-size:16px;font-weight:600;letter-spacing:.2px;color:#fff;font-family:"Figtree",sans-serif;margin:8px 0 4px}
@media all and (min-width: 768px){#tours .info-box-boxes .singlebox-title h4{font-size:20px}}
#tours .info-box-boxes .singlebox-title h5{margin:4px 0 0;font-size:14px;line-height:normal;letter-spacing:normal;color:#fff}
#tours .info-box-boxes .singlebox.center{justify-content:center;align-items:center;text-align:center}
#tours .info-box-boxes .singlebox.center .singlebox-title{align-items:center}
#tours .info-box-boxes .singlebox.left{justify-content:flex-start;align-items:flex-start;text-align:left}
#tours .info-box-boxes .singlebox.left .singlebox-title{align-items:flex-start}
#tours .info-box-boxes .singlebox.left .singlebox-title.iconRow{flex-direction:row;align-items:center}
#tours .info-box-boxes .singlebox-description{margin-top:16px}
#tours .info-box-boxes .singlebox-description p{font-size:14px;color:#fff;line-height:1.57;font-family:"Figtree",sans-serif;margin-top:0;margin-bottom:8px}
#tours .info-box-boxes .singlebox-description .link{color:#5363d3;font-size:16px}
#tours .info-box-boxes .singlebox-description .arrow{color:#5363d3;font-size:20px}
#tours .info-box{display:flex;justify-content:center;width:100%}
@media all and (max-width: 991px){#tours .info-box{width:auto}}
#tours .info-box-boxes{align-items:stretch;width:100%}
#tours .info-box-boxes .singlebox{padding:24px;border-radius:20px;margin:0 0 12px 0;background-color:#00235c}
#tours .info-box-boxes .singlebox .singlebox-title h5{font-size:16px}
@media all and (min-width: 768px){#tours .info-box-boxes{width:calc(100% + 24px)}#tours .info-box-boxes .singlebox{margin:0 12px}}
@media all and (min-width: 1200px){#tours .info-box-boxes{width:calc(100% + 40px)}#tours .info-box-boxes .singlebox{margin:0 20px}}
#why-choose-us{padding:32px}
@media all and (min-width: 576px){#why-choose-us{padding:48px 32px 64px}}
#why-choose-us .title{font-weight:900;color:#bc0a19;font-size:28px;line-height:1.15;margin:0 0 32px}
@media all and (min-width: 768px){#why-choose-us .title{font-size:36px;margin:0 0 64px;line-height:1.32}}
#why-choose-us .content{margin:auto;max-width:944px}
#why-choose-us .content p{font-size:16px;line-height:1.5;font-weight:500}
#why-choose-us .green{color:#3c7240}
#why-choose-us .info-box{display:block;padding:0;margin:0px auto;width:100%;max-width:280px}
@media all and (min-width: 768px){#why-choose-us .info-box{padding:0;width:728px;max-width:initial}}
@media all and (min-width: 992px){#why-choose-us .info-box{width:970px}}
#why-choose-us .info-box-title{font-size:24px;color:#151423;font-family:inherit;text-align:unset;text-align:unset}
#why-choose-us .info-box-boxes{display:flex;flex-direction:column;justify-content:start;align-items:center;flex-wrap:wrap}
@media all and (min-width: 768px){#why-choose-us .info-box-boxes{flex-direction:row;align-items:flex-start}}
#why-choose-us .info-box-boxes .singlebox{display:flex;flex-direction:column;width:100%}
@media all and (min-width: 768px){#why-choose-us .info-box-boxes .singlebox{width:50%}}
#why-choose-us .info-box-boxes .singlebox{padding:0px;border-radius:unset;margin:0 0 32px;background-color:unset;border:unset}
@media all and (min-width: 576px){#why-choose-us .info-box-boxes .singlebox{margin:0 0 64px}}
#why-choose-us .info-box-boxes .singlebox .box-image{min-width:227px;max-width:472px;margin-bottom:8px}
#why-choose-us .info-box-boxes .singlebox .box-image img{max-width:100%;max-height:100%}
#why-choose-us .info-box-boxes .singlebox-title{display:flex;flex-direction:column}
#why-choose-us .info-box-boxes .singlebox-title .icon{margin:0 8px 8px 0;height:32px;width:32px}
#why-choose-us .info-box-boxes .singlebox-title h4{font-size:20px;font-weight:600;letter-spacing:.2px;color:#bc0a19;font-family:"Figtree",sans-serif;margin:0 0 24px 0}
@media all and (min-width: 768px){#why-choose-us .info-box-boxes .singlebox-title h4{font-size:20px}}
#why-choose-us .info-box-boxes .singlebox-title h5{margin:4px 0 0;font-size:14px;line-height:normal;letter-spacing:normal;color:#192b44}
#why-choose-us .info-box-boxes .singlebox.center{justify-content:center;align-items:center;text-align:center}
#why-choose-us .info-box-boxes .singlebox.center .singlebox-title{align-items:center}
#why-choose-us .info-box-boxes .singlebox.left{justify-content:flex-start;align-items:flex-start;text-align:left}
#why-choose-us .info-box-boxes .singlebox.left .singlebox-title{align-items:flex-start}
#why-choose-us .info-box-boxes .singlebox.left .singlebox-title.iconRow{flex-direction:row;align-items:center}
#why-choose-us .info-box-boxes .singlebox-description{margin-top:16px}
#why-choose-us .info-box-boxes .singlebox-description p{font-size:16px;color:#262626;line-height:1.57;font-family:"Figtree",sans-serif;margin-top:0;margin-bottom:8px}
#why-choose-us .info-box-boxes .singlebox-description .link{color:#5363d3;font-size:16px}
#why-choose-us .info-box-boxes .singlebox-description .arrow{color:#5363d3;font-size:20px}
#why-choose-us .info-box{max-width:100%}
@media all and (max-width: 991px){#why-choose-us .info-box{width:auto}}
#why-choose-us .info-box-boxes .singlebox .box-image{align-self:center;margin-bottom:24px;min-width:auto;max-width:none}
#why-choose-us .info-box-boxes .singlebox .box-image img{max-width:140px;max-height:140px}
@media all and (min-width: 768px){#why-choose-us .info-box-boxes .singlebox .box-image{margin-bottom:12px}#why-choose-us .info-box-boxes .singlebox .box-image img{max-width:175px;max-height:175px}}
@media all and (min-width: 1200px){#why-choose-us .info-box-boxes .singlebox .box-image{margin-bottom:16px}#why-choose-us .info-box-boxes .singlebox .box-image img{max-width:200px;max-height:200px}}
@media all and (min-width: 576px){#why-choose-us .info-box-boxes .singlebox.left{padding-right:40px}}
#why-choose-us .info-box-boxes .singlebox.right{justify-content:flex-start;align-items:flex-start;text-align:left;align-items:flex-start}
#why-choose-us .info-box-boxes .singlebox.right.iconRow{flex-direction:row;align-items:center}
@media all and (min-width: 576px){#why-choose-us .info-box-boxes .singlebox.right{padding-left:40px}}
#why-choose-us .info-box-boxes .singlebox:nth-of-type(3),#why-choose-us .info-box-boxes .singlebox:nth-of-type(4){margin:0 0 32px 0}
@media all and (min-width: 576px){#why-choose-us .info-box-boxes .singlebox:nth-of-type(3),#why-choose-us .info-box-boxes .singlebox:nth-of-type(4){margin:0}}
#why-choose-us .info-box-boxes .singlebox-title{width:100%;text-align:center}
#why-choose-us .info-box-boxes .singlebox-title h4{line-height:1.2;width:100%;font-weight:900}
#why-choose-us .info-box-boxes .singlebox-description{margin-top:0}
#why-choose-us .info-box-boxes .singlebox-description p{font-weight:500;margin:0}
@media all and (max-width: 767px){#why-choose-us .singlebox.left{padding-right:0px}#why-choose-us .singlebox.right{padding-left:0px}#why-choose-us .singlebox-description{margin:0}#why-choose-us .singlebox-description p{margin:6px 0 24px 0}}
#legal-page{padding:48px 32px;margin-top:48px}
@media all and (min-width: 576px){#legal-page{margin-top:64px}}
#legal-page .content{max-width:944px;margin:auto}
#legal-page .content h1{color:#bc0a19;font-size:32px;font-weight:900;margin:0 0 32px 0}
@media all and (min-width: 576px){#legal-page .content h1{font-size:42px;margin:0 0 24px 0}}
#legal-page .content h3{color:#bc0a19;font-size:24px;font-weight:900;margin:20px 0 24px 0}
@media all and (min-width: 576px){#legal-page .content h3{font-size:28px;margin:16px 0 20px 0}}
#legal-page .content h4{color:#00235c;font-size:20px;font-weight:900}
@media all and (min-width: 576px){#legal-page .content h4{font-size:22px}}
#legal-page .content p,#legal-page .content ul li{font-size:16px;font-weight:500;color:#262626}
#contact-form{background-color:#00235c;padding:56px 32px}
#contact-form .content{margin:auto;max-width:944px;display:flex;flex-wrap:nowrap}
#contact-form .content .content-50{width:50%}
#contact-form .content .content-50 .content-wrapper{padding-left:90px}
#contact-form .content .content-50 .content-wrapper .title{color:#fff;font-family:"Figtree",sans-serif;font-size:24px;font-weight:900;line-height:1.21;margin:0 0 24px}
@media all and (min-width: 576px){#contact-form .content .content-50 .content-wrapper .title{font-size:32px;margin:0 0 32px}}
@media all and (max-width: 991px){#contact-form .content .content-50{width:100%}#contact-form .content .content-50.image-block{display:none}#contact-form .content .content-50 .content-wrapper{padding-left:0px}}
#contact-form #cntForm{position:relative}
#contact-form #cntForm .form-group{margin:0 0 24px 0}
#contact-form #cntForm .form-group label{font-size:12px;font-weight:500;line-height:1.33;margin-bottom:4px}
#contact-form #cntForm .form-group input,#contact-form #cntForm .form-group textarea{border:solid 1px #d9d9d9;background-color:#f9f9f9;border-radius:0px;box-shadow:none;padding:12px;font-size:14px;line-height:1.33;width:100%}
#contact-form #cntForm .form-group input{height:37px}
#contact-form #cntForm .form-group .custom-select-original{display:none}
#contact-form #cntForm .form-group .custom-select{display:block;width:100%;height:37px;padding:9px 12px;font-size:14px;line-height:1.33;background-color:#f9f9f9;background-image:url("/static/img/common/modules/fake-contact-form/arrow-down.webp");background-position:calc(100% - 16px) 50%;background-repeat:no-repeat;border:1px solid #ccc;border-radius:0px;box-shadow:none;cursor:pointer;color:#555}
#contact-form #cntForm .form-group .custom-select-list{position:absolute;left:15px;right:15px;z-index:99;border:1px solid #d9d9d9}
#contact-form #cntForm .form-group .custom-select-list.select-hide{display:none}
#contact-form #cntForm .form-group .custom-select-list>div{padding:16px;font-size:12px;line-height:1.33;color:#555;background-color:#fff;background-image:none;border-bottom:1px solid #d9d9d9;border-radius:0px;box-shadow:none;cursor:pointer}
#contact-form #cntForm .form-group .custom-select-list>div.selected{cursor:default;color:rgba(85,85,85,.7)}
#contact-form #cntForm .form-group .custom-select-list>div:last-of-type{border-bottom:none}
#contact-form #cntForm button{padding:8px 56px 9px;background-color:#00ab84;color:#fff;font-size:14px;font-weight:500;line-height:1.43;border:none}
#contact-form #cntForm button:hover{background-color:rgb(0,130.2,100.5052631579)}
#contact-form #cntForm button:disabled{background-color:rgba(0,171,132,.4)}
#contact-form #cntForm .success-message{margin-top:10px;transition:none;opacity:1;display:block;pointer-events:all;transition:opacity .5s ease-in-out}
#contact-form #cntForm .success-message.success-hide{opacity:0;pointer-events:none}
#contact-form #cntForm .success-message p{color:#00ab84;font-size:12px;font-weight:500;line-height:1.33}
#contact-form{padding:40px 32px}
@media all and (min-width: 576px){#contact-form{padding:80px 32px}}
#contact-form .content .content-50{display:flex;align-items:center}
#contact-form .content .content-50 .content-wrapper .subtitle{color:#fff;font-size:16px;font-weight:500;margin:0}
#contact-form #cntForm{margin-top:38px}
#contact-form #cntForm .form-group label{color:#fff}
#contact-form #cntForm .form-group input,#contact-form #cntForm .form-group textarea{margin:8px 0 24px;border-radius:12px;border:solid 1px #fff;color:#fff;background-color:rgba(0,0,0,0) !important}
#contact-form #cntForm .form-group input:focus,#contact-form #cntForm .form-group textarea:focus{box-shadow:inset 0 0 8px #fff}
#contact-form #cntForm .form-group input::placeholder,#contact-form #cntForm .form-group textarea::placeholder{color:#fff}
#contact-form #cntForm button{padding:10px 55px;border-radius:16px;border:solid 3px #fff;background:rgba(0,0,0,0);color:#fff}
#contact-form #cntForm button:hover{background:#fff;color:#00235c}
#contact-form #cntForm button:disabled{color:hsla(0,0%,100%,.3);background:rgba(0,0,0,0)}
footer{border-top:1px solid #ebebeb;background-color:#fff;padding:16px 28px 28px}
@media all and (min-width: 576px){footer{height:48px;padding:16px 0 54px 28px}}
footer .flex-container{display:grid;justify-content:space-between;align-content:center;align-items:center;grid-template-columns:1fr;grid-template-rows:repeat(3, auto);grid-template-areas:"logo" "links" "info";row-gap:16px}
@media all and (min-width: 576px){footer .flex-container{width:960px;max-width:100%;grid-template-columns:auto auto 1fr auto;grid-template-rows:1fr;grid-template-areas:"logo info . links";row-gap:0;margin:auto}}
footer .logo{grid-area:logo;width:100px;height:22px;object-fit:contain}
@media all and (min-width: 576px){footer .logo{margin-right:8px;width:115px;height:26px}}
footer .company-info{grid-area:info;font-size:12px;font-weight:500;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;text-align:center;color:#262626;display:grid;text-align:start;row-gap:8px}
@media all and (min-width: 576px){footer .company-info{display:inline-block}}
footer .footer-links{grid-area:links;font-size:12px;font-weight:500;line-height:normal;color:#bc0a19;display:flex;flex-direction:column}
@media all and (min-width: 576px){footer .footer-links{flex-direction:row}}
footer .footer-links span{display:none}
@media all and (min-width: 576px){footer .footer-links span{display:inline-block;margin:0 8px}}
footer .footer-links a,footer .footer-links a:hover{cursor:pointer;text-decoration:none;color:inherit;margin-bottom:8px;position:relative}
@media all and (min-width: 576px){footer .footer-links a,footer .footer-links a:hover{display:inline-block;margin:0 12px}}
footer .footer-links a:after{content:none}
@media all and (min-width: 576px){footer .footer-links a:after{content:"·";position:absolute;display:block;color:#bc0a19;top:-1px;right:-14px;font-weight:900;font-size:14px}}
footer .footer-links a:last-of-type:after{content:none}
footer .container{padding:0}
footer .copyright-footer-landings{margin-top:16px}
footer .copyright-footer-landings p{font-size:12px}
@media all and (min-width: 576px){footer .copyright-footer-landings{text-align:center}}